namespace ShoopNCook.Views;

public partial class StepEntry : ContentView
{
	
	public StepEntry(): this(1) 
	{}

	public StepEntry(uint ordinal)
	{
		InitializeComponent();
		Ordinal = ordinal;
	}

	public uint Ordinal { 
		get => uint.Parse(OrdinalLabel.Text);
		set => OrdinalLabel.Text = value.ToString();
	}
}